Doomsday Engine - Feature #1349

IWAD version number instead of ID number
2004-07-15 05:12 - metal_sonic

Status: Closed Start date: 2004-07-15
Priority: High % Done: 0%
Assignee:

Category: User experience

Target version:

Description

it would be good if doomsday tells you at startup and
multiplayer menu what version of the wad you are
playing is like v1.9 instead of something like (f8ccf8)

Related issues:
Related to Feature #1393: "version" should print IWAD info/version Rejected

2005-10-25

History

#1 - 2004-07-29 14:57 - skyjake

This would be nice.

#2 - 2012-08-28 18:17 - skyjake

- summary: wad version number instead of code# --> IWAD version number instead of ID number
- milestone: --> Version 1.9

- priority: 5 --> 6

#3 - 2013-10-21 17:09 - skyjake

- Tags set to Resources

- Category set to User experience

- Priority changed from Normal to High

#4 - 2016-08-09 11:00 - skyjake

- Status changed from New to Closed

#5 - 2016-08-09 11:01 - skyjake

Obsoleted by the new package management system that allows for reliable version checking.
